/*@import url("https://fast.fonts.net/cssapi/ee71ef3e-a7f1-47dd-8ae1-4ae6bec02b30.css");*/
@import url("https://use.typekit.net/vtu8fxm.css");

/*Top button bar - My Inbox, COI, IRB, Site Admin, settings */
.TopNavTabArea {
	line-height: 22px;
    background-color: #6B000D;
    background-size: 100% 100%;
}

/*Color of selected button and text in Top button bar */
.HeaderMajorTabRow .HeaderTabContents A.Selected {
    background-color: #000000;
    color: #BEBEBE  !important;
    border-bottom: 1px solid #000000;
}

/*Color of borders around buttons in Top button bar */
.HeaderMajorTabRow .HeaderTabContents A, .HeaderMajorTabRow .HeaderTabContents .Filler{
    border-right: 0px solid white;
    border-left: 0px solid white;
    font-family: "effra";
    font-size: 15pt;
}

/*Background color of top left nav - behind logo*/
.TopNavAreaLeft {
    background-Color: #FFFFFF;
    padding: 5px 0px 0px 5px;
}

/*Background color of top right nav - behind logo*/
.TopNavAreaRight {
    background-Color: #FFFFFF;
}

/*Color of sub button bar - below topmost button bar*/
.HeaderMinorTabRow {
    background-color: #000000;
}

/*Color of text in sub button bar (below topmost button bar) when button not selected*/
.HeaderMinorTabRow .HeaderTabContents A, .HeaderMinorTabRow .HeaderTabContents .Filler{
    color: #FFFFFF;
    font-family: "effra";
    font-size: 14pt;
}

/*Color of text in sub button bar (below topmost button bar) when button is selected*/
.HeaderMinorTabRow .HeaderTabContents A.Selected {
    color: #BEBEBE;
    font-family:  "effra";
}

/*Color of text in sub button bar (below topmost button bar) when button is hovered over*/
.HeaderMinorTabRow .HeaderTabContents A:hover, .HeaderMinorTabRow .HeaderTabContents A:focus {
    color: #BEBEBE;
}



BODY, P, DIV, TR, TD, CENTER, TABLE, SELECT, TEXTAREA, INPUT {
    font: 12pt "effra";
}

#OutputScript {
    font-family: "effra";
}

H1 {
    font-family: "effra";
}

H2 {
    font-family: "effra";
}

H3 {
    font-family: "effra";
}

H4 {
    font-family: "effra";
}

.entity-action-button
{
	font-family: "effra";
}

.Button, .Button2, .button2 {
	font-family: "effra";
}

.SmallButton {
	font-family: "effra";
}

.DisplayHead, .DisplayHeadSort  {
	font-family: "effra";
}

.PageHead {
	font-family: "effra";
}

.TopNavTabOff, .TopNavTabOff:link, .TopNavTabOff:active, .TopNavTabOff:visited {
	font-family: "effra";
}

.TopNavTabOn:link, .TopNavTabOn:active, .TopNavTabOn:visited {
	font-family: "effra";
}

.GB_caption {
    font: 12px bold "effra";
}

span.jsonSuggestResultIndicator {
    font: italic 8pt "effra";
}

.pwdChkMeter {
    font-family: "effra";
}

.HeaderMajorTabRow .HeaderTabContents A, .HeaderMajorTabRow .HeaderTabContents .Filler{
    font-family: "effra";
}

.HeaderMajorTabContentsOverflow A  {
    font-family: "effra";
}

.HeaderMinorTabRow .HeaderTabContents A, .HeaderMinorTabRow .HeaderTabContents .Filler{
    font-family: "effra";
}


.NavigationTabControl a, td.TabOn, td.TabOff {
	font-family: "effra";
}

.NavigationTabControl .NavigationTab-overflow {
	font-family: "effra";
}

.SubTabOff {
    font-family: "effra";
}

.SubTabOn {
    font-family: "effra";
}




/*Start of Second Pass on Theming*/
/*Background of unselected buttons in sub tabs (tabs under IRB,  Site Administration, Settings, etc.)  */
.NavigationTabControl a, td.TabOn, td.TabOff {
	background-color: #6B000D;
	border-right: 0px solid white;
    border-left: 0px solid white;
    color: #FFFFFF !important;
}

/*Background of spacer (blank space) in sub tabs header (tabs under IRB,  Site Administration, Settings, etc.)  */
.NavigationTabSpacer {
    background-color: #6B000D;
}

/*Color of selected button in sub tabs (tabs under IRB,  Site Administration, Settings, etc.)*/
.NavigationTabControl .active, td.TabOn {
	background: #000000;
	color: #bebebe !important;
}

/*Unselected button and hover over it. This refers to buttons in sub tabs (tabs under IRB,  Site Administration, Settings, etc.)*/
.NavigationTabControl a:hover, td.TabOff:hover, .NavigationTabControl a:focus, td.TabOff:focus {
	color: #BEBEBE !important;
	background: #6B000D;
}

/*Hover over selected button.  This refers to buttons in sub tabs (tabs under IRB,  Site Administration, Settings, etc.) */
.NavigationTabControl .active:hover, td.TabOn:hover, .NavigationTabControl .active:focus, td.TabOn:focus{
  background: #000000;
  color: #bebebe !important;
}


/*Start of modifying left buttons*/
img[src*="CreateNewStudy.png"]{
  width: 0px;
  height: 0px;
  padding: 42px 245px 0px 0px;
  background: url(https://irb.myresearch.stonybrook.edu/IRB_Images/SBU_CreateNewStudy.png) no-repeat;
}

img[src*="ReportNewInformation.png"]{
  width: 0px;
  height: 0px;
  padding: 42px 245px 0px 0px;
  background: url(https://irb.myresearch.stonybrook.edu/IRB_Images/SBU_ReportNewInformation.png) no-repeat;
}

img[src*="EditStudy.png"]{
  width: 0px;
  height: 0px;
  padding: 42px 245px 0px 0px;
  background: url(https://irb.myresearch.stonybrook.edu/IRB_Images/SBU_EditStudy.png) no-repeat;
}

img[src*="CreateNewMeeting.png"]{
  width: 0px;
  height: 0px;
  padding: 42px 245px 0px 0px;
  background: url(https://irb.myresearch.stonybrook.edu/IRB_Images/SBU_CreateNewMeeting.png) no-repeat;
}

img[src*="CreateNewCommittee.png"]{
  width: 0px;
  height: 0px;
  padding: 42px 245px 0px 0px;
  background: url(https://irb.myresearch.stonybrook.edu/IRB_Images/SBU_CreateNewCommittee.png) no-repeat;
}

img[src*="GenerateAAHRPPReport.png"]{
  width: 0px;
  height: 0px;
  padding: 42px 245px 0px 0px;
  background: url(https://irb.myresearch.stonybrook.edu/IRB_Images/SBU_GenerateAAHRPPReport.png) no-repeat;
}

img[src*="CreateMODCR.png"]{
  width: 0px;
  height: 0px;
  padding: 42px 245px 0px 0px;
  background: url(https://irb.myresearch.stonybrook.edu/IRB_Images/SBU_CreateModificationsCR.png) no-repeat;
}

img[src*="EditModCR.png"]{
  width: 0px;
  height: 0px;
  padding: 42px 245px 0px 0px;
  background: url(https://irb.myresearch.stonybrook.edu/IRB_Images/SBU_EditModificationsCR.png) no-repeat;
}

img[src*="newMeeting.png"]{
  width: 0px;
  height: 0px;
  padding: 42px 245px 0px 0px;
  background: url(https://irb.myresearch.stonybrook.edu/IRB_Images/SBU_NewMeeting.png) no-repeat;
}

img[src*="ViewRNI.png"]{
  width: 0px;
  height: 0px;
  padding: 42px 245px 0px 0px;
  background: url(https://irb.myresearch.stonybrook.edu/IRB_Images/SBU_ViewRNI.png) no-repeat;
}

img[src*="EditRNI.png"]{
  width: 0px;
  height: 0px;
  padding: 42px 245px 0px 0px;
  background: url(https://irb.myresearch.stonybrook.edu/IRB_Images/SBU_EditRNI.png) no-repeat;
}

img[src*="ViewStudy.png"]{
  width: 0px;
  height: 0px;
  padding: 42px 245px 0px 0px;
  background: url(https://irb.myresearch.stonybrook.edu/IRB_Images/SBU_ViewStudy.png) no-repeat;
}

/*This button is found on an External IRB Study*/
img[src*="UpdateStudy.png"]{
  width: 0px;
  height: 0px;
  padding: 42px 245px 0px 0px;
  background: url(https://irb.myresearch.stonybrook.edu/IRB_Images/SBU_UpdateStudy.png) no-repeat;
}

/*This button is found on External IRB Update Study*/
img[src*="EditStudyUpdate.png"]{
  width: 0px;
  height: 0px;
  padding: 42px 245px 0px 0px;
  background: url(https://irb.myresearch.stonybrook.edu/IRB_Images/SBU_EditStudyUpdate.png) no-repeat;
}

/*This is for View Differences button on modification and continuing Review Page*/
img[src*="ViewDifferences.png"]{
  width: 0px;
  height: 0px;
  padding: 42px 245px 0px 0px;
  background: url(https://irb.myresearch.stonybrook.edu/IRB_Images/SBU_ViewDifferences.png) no-repeat;
}

/*Part of <Td class="list"> and needed diff padding values*/ /* issue with modification and continuing Review*/
img[src*="PrinterVersion.png"]{
  width: 0px;
  height: 0px;
  padding:42px 245px 0px 235px;
  background: url(https://irb.myresearch.stonybrook.edu/IRB_Images/SBU_PrinterVersion.png) no-repeat;
}

/*Needed to search on a 2nd attribute for this one button due to how its embedded on Regular Study page vs modification and continuing Review Page
This is for View Differences button on Regular Study. I needed to add the wildcard search on the alt because this value is differen on a regular study
depending on the status of the study*/
img[src*="ViewDifferences.png"][alt*="View Differences"]{
  width: 0px;
  height: 0px;
  padding:42px 245px 0px 235px;
  background: url(https://irb.myresearch.stonybrook.edu/IRB_Images/SBU_ViewDifferences.png) no-repeat;
}


/*End of Part of <Td class="list"> and needed diff padding values*/

/*This is for View Modification/CR button on modification and continuing Review Page*/
img[src*="ViewModCR.png"]{
  width: 0px;
  height: 0px;
  padding: 42px 245px 0px 0px;
  background: url(https://irb.myresearch.stonybrook.edu/IRB_Images/SBU_ViewModificationCR.png) no-repeat;
}

/*This is for Edit Site button on the Site Project Workspace Page. I need to add the alt because there are multiple buttons with the same
name on certain workspaces*/
img[src*="Untitled.png"][alt*="Click here to edit the protocol."]{
  width: 0px;
  height: 0px;
  padding: 42px 245px 0px 0px;
  background: url(https://irb.myresearch.stonybrook.edu/IRB_Images/SBU_EditSite.png) no-repeat;
}

/*This is for View Site button on the Site Project Workspace Page. I need to add the alt because there are multiple buttons with the same
name on certain workspaces*/
img[src*="Untitled.png"][alt*="Click here for a read-only view of the protocol."]{
  width: 0px;
  height: 0px;
  padding: 42px 245px 0px 0px;
  background: url(https://irb.myresearch.stonybrook.edu/IRB_Images/SBU_ViewSite.png) no-repeat;
}

/*This is for Report New Information Site button on the Site Project Workspace Page*/
img[src*="Report%20New%20Information.png"]{
  width: 0px;
  height: 0px;
  padding: 42px 245px 0px 0px;
  background: url(https://irb.myresearch.stonybrook.edu/IRB_Images/SBU_ReportNewInformation.png) no-repeat;
}

/*This is for Create Modifications button on the Site Project Workspace Page. I need to add the alt because there are multiple buttons with the same
name on certain workspaces*/
img[src*="Untitled.png"][alt*="New Modification"]{
  width: 0px;
  height: 0px;
  padding: 42px 245px 0px 0px;
  background: url(https://irb.myresearch.stonybrook.edu/IRB_Images/SBU_CreateModification.png) no-repeat;
}

/*This is for Edit Modification button on the Site Project Workspace Page. I need to add the alt because there are multiple buttons with the same
name on certain workspaces*/
img[src*="Untitled.png"][alt*="Edit Project"]{
  width: 0px;
  height: 0px;
  padding: 42px 245px 0px 0px;
  background: url(https://irb.myresearch.stonybrook.edu/IRB_Images/SBU_EditModification.png) no-repeat;
}

/*This is for View Modification button on the Site Project Workspace Page. I need to add the alt because there are multiple buttons with the same
name on certain workspaces*/
img[src*="Untitled.png"][alt*="View Project"]{
  width: 0px;
  height: 0px;
  padding: 42px 245px 0px 0px;
  background: url(https://irb.myresearch.stonybrook.edu/IRB_Images/SBU_ViewModification.png) no-repeat;
}

/*This is for View Modification button on the Site Project Workspace Page. I need to add the alt because there are multiple buttons with the same
name on certain workspaces*/
img[src*="Untitled%20%281%29.png"][alt*="View Project"]{
  width: 0px;
  height: 0px;
  padding: 42px 245px 0px 0px;
  background: url(https://irb.myresearch.stonybrook.edu/IRB_Images/SBU_ViewModification.png) no-repeat;
}

/*End of modifying left buttons*/

/*Formatting for Status box in upper left nav*/
.CurrentState{
  background-color: #6B000D;
  font-family: "effra";
  color: #FFF;
  font-size: 24px;
  min-width: 208px;
  padding: 10px;
  text-align: center;
}

/*Added to address formatting issues on SBU SF: Final Page as part of IRB-112 */
.SFQuestions ol li span span{
	font-family: "effra";
}

/*Added to address formatting issues on SBU SF: Final Page as part of IRB-94 */
.SFQuestions ol li ol li span,
.SFQuestions ol li ul li {
	font-family: "effra";
}

/*Added to address formatting issues on SBU SF: Final Page as part of IRB-113 */
.SFQuestions li span .PrintQuestion,
.SFQuestions li span,
.SFQuestions span#readonly.PrintAnswer b {
	font-family: "effra";
}

/*Change for IRB-123*/
/*CITI button training courses related formatting*/

.socialBehaviorCourses a {
  background-color: #e9e07f; /* Dark Yellow */
  border: 1px solid black !important;
  /*color: white;*/
  /*padding: 0px;*/
  /*text-align: center;
  text-decoration: none;*/
  display: block;
  /*float: left;*/
  /*font-size: 8px;*/
  /*margin: 4px 2px;*/
  /*cursor: pointer;*/
  height: 20px;
  width: 20px;
  /*margin-right: 5px;*/
  cursor: default;
}

.biomedicalGroup2Courses a {
  background-color: #4de047; /* Dark Green */
  border: 1px solid black !important;
  /*color: white;*/
  /*padding: 0px;*/
  /*text-align: center;
  text-decoration: none;*/
  display: block;
  /*float: left;*/
  /*font-size: 8px;*/
  /*margin: 4px 2px;*/
  /*cursor: pointer;*/
  height: 20px;
  width: 20px;
  /*margin-right: 5px;*/
  cursor: default;
}

.biomedical2aCourses a {
  background-color: #d6f0d9; /* Light Green */
  border: 1px solid black !important;
  /*color: white;*/
  /*padding: 0px;*/
  /*text-align: center;
  text-decoration: none;*/
  display: block;
  /*float: left;*/
  /*font-size: 8px;*/
  /*margin: 4px 2px;*/
  /*cursor: pointer;*/
  height: 20px;
  width: 20px;
  /*margin-right: 5px;*/
  cursor: default;
}

.dataTissueOnlyCourses a {
  background-color: #edd7ff; /* Light Pink */
  border: 1px solid black !important;
  /*color: white;*/
  /*padding: 0px;*/
  /*text-align: center;
  text-decoration: none;*/
  display: block;
  /*float: left;*/
  /*font-size: 8px;*/
  /*margin: 4px 2px;*/
  /*cursor: pointer;*/
  height: 20px;
  width: 20px;
  /*margin-right: 5px;*/
  cursor: default;
}

.researchCoordinatorCourses a {
  background-color: #edd5b2; /* Orange */
  border: 1px solid black !important;
  /*color: white;*/
  /*padding: 0px;*/
  /*text-align: center;
  text-decoration: none;*/
  display: block;
  /*float: left;*/
  /*font-size: 8px;*/
  /*margin: 4px 2px;*/
  /*cursor: pointer;*/
  height: 20px;
  width: 20px;
  /*margin-right: 5px;*/
  cursor: default;
}

.conflictOfInterestCourses a {
  background-color: #ed9aa9; /* red */
  border: 1px solid black !important;
  /*padding: 0px;*/
  /*text-align: center;
  text-decoration: none;*/
  display: block;
  /*float: left;*/
  /*font-size: 8px;*/
  /*margin: 4px 2px;*/
  /*cursor: pointer;*/
  height: 20px;
  width: 20px;
  /*margin-right: 5px;*/
  cursor: default;
}

.goodClinicalPracticeCourses a {
  background-color: #e5ded2; /* tan */
  border: 1px solid black !important;
  /*padding: 0px;*/
  /*text-align: center;
  text-decoration: none;*/
  display: block;
  /*float: left;*/
  /*font-size: 8px;*/
  /*margin: 4px 2px;*/
  /*cursor: pointer;*/
  height: 20px;
  width: 20px;
  /*margin-right: 5px;*/
  cursor: default;
}

.iRBMemberAdminCourses a {
  background-color: #edafff; /* dark pink */
  border: 1px solid black !important;
  /*padding: 0px;*/
  /*text-align: center;
  text-decoration: none;*/
  display: block;
  /*float: left;*/
  /*font-size: 8px;*/
  /*margin: 4px 2px;*/
  /*cursor: pointer;*/
  height: 20px;
  width: 20px;
  /*margin-right: 5px;*/
  cursor: default;
}

.humanStemCellResearchCourses a {
  background-color: #c2f0f0; /* Light Blue */
  border: 1px solid black !important;
  /*padding: 0px;*/
  /*text-align: center;
  text-decoration: none;*/
  display: block;
  /*float: left;*/
  /*font-size: 8px;*/
  /*margin: 4px 2px;*/
  /*cursor: pointer;*/
  height: 20px;
  width: 20px;
  /*margin-right: 5px;*/
  cursor: default;
}

/*End CITI button training courses related formatting*/

/*v10 change*/
/*Color of unselect buttons when you hover over them in Top button bar (Dashboard, Admin, COI, IRB, Settings) */
.HeaderMajorTabRow .HeaderTabContents A:hover, .HeaderMajorTabRow .HeaderTabContents A:focus {
    background-color: #000000;
    color: #BEBEBE  !important;
}

/*v10 change*/
.SFQuestions li span.PrintQuestion, .SFQuestions span#readonly.PrintAnswer b {
	font-family: "effra";
}

/*v10 Change IRB-454*/
.SFQuestions .sbufinalpage {
	font-family: "effra";
	color: #000000;
	font-weight: normal;
	font-size: 16px;
}

/*v10 Change IRB-471*/
/*These 3 buttons are found on Update of an External IRB Study*/
img[src*="Update%20Study%20Details.png"][alt*="Update Study Details"]{
  width: 0px;
  height: 0px;
  padding: 42px 245px 0px 0px;
  background: url(https://irb.myresearch.stonybrook.edu/IRB_Images/SBU_UpdateStudyDetails.png) no-repeat;
}

img[src*="Edit%20Study%20Details.png"]{
  width: 0px;
  height: 0px;
  padding: 42px 245px 0px 0px;
  background: url(https://irb.myresearch.stonybrook.edu/IRB_Images/SBU_EditStudyDetails.png) no-repeat;
}

img[src*="View%20Study%20Details.png"][alt*="View Study Details"]{
  width: 0px;
  height: 0px;
  padding: 42px 245px 0px 0px;
  background: url(https://irb.myresearch.stonybrook.edu/IRB_Images/SBU_ViewStudyDetails.png) no-repeat;
}

img[src*="Update%20Study%20Details.png"][alt*="New Study Update"]{
  width: 0px;
  height: 0px;
  padding: 42px 245px 0px 0px;
  background: url(https://irb.myresearch.stonybrook.edu/IRB_Images/SBU_UpdateStudyDetails.png) no-repeat;
}

img[src*="Create%20Site%20Modification.png"][alt*="New Modification"]{
  width: 0px;
  height: 0px;
  padding: 42px 245px 0px 0px;
  background: url(https://irb.myresearch.stonybrook.edu/IRB_Images/SBU_CreateSiteModification.png) no-repeat;
}

/*Change for IRB-467 for Create button on Dashboard screen*/
.project-creator-fly-out-btn{
	background-color: #000000;
	font-family: 'effra';
	color: #FFFFFF !important;
	font-size: 15pt;
}


img[src*="Review%20RNI.png"][alt*="Review Project "]{
  width: 0px;
  height: 0px;
  padding: 42px 245px 0px 0px;
  background: url(https://irb.myresearch.stonybrook.edu/IRB_Images/SBU_ReviewRNI.png) no-repeat;
}

img[src*="Review%20Modification%20CR.png "][alt*="Review Project "]{
  width: 0px;
  height: 0px;
  padding: 42px 245px 0px 0px;
  background: url(https://irb.myresearch.stonybrook.edu/IRB_Images/SBU_ReviewModificationCR.png) no-repeat;
}

img[src*="Review%20Study.png "][alt*="Review Project "]{
  width: 0px;
  height: 0px;
  padding: 42px 245px 0px 0px;
  background: url(https://irb.myresearch.stonybrook.edu/IRB_Images/SBU_ReviewStudy.png) no-repeat;
}

/*Start Fix for IRB-568*/
/*I am not sure if adding this logic could potentially have a display impact on the other places where this data
  dispalys like in the study team member grid of that page or even the STM grid on the workspace so for now
  I am going to specifically target the PI and study team member grid on the workspace via the heading
  Additionally, although I noticed this because of the COI icon, I believe this can happen for any of our other
  custom fields/icons so I am going to add code for those classes as well
  */
  
  
div:has(h3):has(td > div.conflictOfInterestCourses) td:has(div.conflictOfInterestCourses) {
    display: table-cell !important;
}

div:has(h3):has(td > div.socialBehaviorCourses) td:has(div.socialBehaviorCourses) {
    display: table-cell !important;
}

div:has(h3):has(td > div.biomedicalGroup2Courses) td:has(div.biomedicalGroup2Courses) {
    display: table-cell !important;
}

div:has(h3):has(td > div.biomedical2aCourses) td:has(div.biomedical2aCourses) {
    display: table-cell !important;
}


div:has(h3):has(td > div.dataTissueOnlyCourses) td:has(div.dataTissueOnlyCourses) {
    display: table-cell !important;
}

div:has(h3):has(td > div.researchCoordinatorCourses) td:has(div.researchCoordinatorCourses) {
    display: table-cell !important;
}

div:has(h3):has(td > div.goodClinicalPracticeCourses) td:has(div.goodClinicalPracticeCourses) {
    display: table-cell !important;
}


div:has(h3):has(td > div.iRBMemberAdminCourses) td:has(div.iRBMemberAdminCourses) {
    display: table-cell !important;
}

div:has(h3):has(td > div.humanStemCellResearchCourses) td:has(div.humanStemCellResearchCourses) {
    display: table-cell !important;
}

/*END Fix for IRB-568*/